.cursussen_grid{
    display: grid;
    grid-template-columns: 30rem repeat(auto-fill, minmax(160px,1fr));
}

.cursus_item{
    display: contents;
    grid-template-columns: subgrid;
}

.cursus_item:before{
    content: "";
    grid-column: 1 / -1;
    height: 2rem;
}

.cursus_item:after{
    content: "";
    border-bottom: solid 0.1rem var(--bordercolor);
    grid-column: 1 / -1;
    height: 2rem;
}

.cursus_item > div{
    padding-block: 0.4rem;
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.cursus_item > .cursus_titel {
    white-space: normal;
}

.cursus_item > div:not(:last-child){
    padding-right: 3rem;
}

.cursus_item i{
    font-size: 1.4rem;
}

.cursus_titel{    
	font-size:2.2rem;
    line-height: 1.45;
    font-weight: 600;
}

.cursus_tijd,
.cursus_datum{
    color: var(--rood);
}

.cursus_filters{
    margin-block: 5rem;
}

.cursus_filters input,
.cursus_filters select{
    border-radius: 10rem;
    border: 0.1rem solid var(--bordercolor);
    padding: 0.5rem 1.5rem;
    font-size: 1.8rem;
}

@media (max-width:767px)
{		
	.cursussen_grid {
		grid-template-columns: repeat(1, 1fr);
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.cursussen_grid {
		grid-template-columns: repeat(2, 1fr);
	}
	
	.cursus_titel{
    	grid-column: 1 / -1;		
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	.cursussen_grid {
		grid-template-columns: repeat(6, 1fr);
	}
	
	.cursus_titel{
    	grid-column: 1 / -1;		
	}
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}